﻿@charset "utf-8";
/*index style*/
.main .inner{ padding:60px 90px;}
.mod_01 { }
.mod_01 h1{ font-size:28px; line-height:28px; margin-bottom:30px;  text-align:center; }
.mod_01 p.txt01{ font-size:20px; line-height:26px; margin-bottom:30px;}
.mod_01 .destinations{ font-size:16px; color:destinations; color:#336633; display:block; margin-bottom:30px;}
.mod_01 h2{ height:34px; line-height:34px; color:#fff; display:inline-block; float:left;background:url(../images/label_right.png) no-repeat right center; display:inline-block; margin-bottom:18px; margin-top:20px;}
.mod_01 h2 span{ height:34px; line-height:34px; color:#fff; background:url(../images/label_left.png) no-repeat left center; display:inline-block; padding:0 10px; font-size:18px; font-weight:bold;}
.mod_01 p{ clear:both;font-size:18px; line-height:28px; margin-bottom:20px; margin-top:20px; }

.mod_01 p strong{ clear:both;font-size:18px; line-height:28px; margin-bottom:20px; font-weight:600; }
.mod_01 ul li{ line-height:28px; margin-bottom:10px; height:28px; overflow:hidden; background:url(../images/dot4.png) no-repeat left 6px; padding-left:24px; font-size:16px; color:#999;}

.questions-form { padding-top:40px;}
.questions-form h3{ color:#336633; font-size:24px; text-align:center; line-height:24px; margin-bottom:28px;}
.questions-form .fl{ width:452px; float:left;}
.questions-form .fr{ width:330px; float:right;}
.questions-form input{font-family: 'Open Sans',Arial, Helvetica, sans-serif;border:1px solid #336633; width:212px; height:20px; vertical-align:middle; padding:4px 8px; margin-bottom:15px;}
.questions-form .textarea{ width:450px; height:160px; border:1px solid #336633;font-family: 'Open Sans',Arial, Helvetica, sans-serif; padding:8px;resize:none;}
.questions-form .submit{ border:none; padding:0; background:url(../images/btn_05.png) no-repeat; height:37px; width:229px; line-height:30px; text-align:center; color:#fff; font-size:16px; cursor:pointer; margin-top:6px;}
.fr label span{ display:inline-block; width:80px; float:left; font-weight:bold;}
